<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lSYEsvhYEeyFDdeJpgAVJQ" id="_lSYEsfhYEeyFDdeJpgAVJQ" label="Inter_Quartile_Range" purpose="measures the dispersion of the main half of the records" description="gives the spread of the main half data. This measure is more stable than the range" version="0.1" statusCode="development" item="_lSYEtPhYEeyFDdeJpgAVJQ" displayName="Inter Quartile Range">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lSZS0PhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lSZS0fhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lSZS0vhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.477+0800"/>
    <additionalProperties xmi:id="_lSZS0_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lSZS1PhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lSZS1fhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.477+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lSYEs_hYEeyFDdeJpgAVJQ" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_lSYEtPhYEeyFDdeJpgAVJQ" property="_lSYEsvhYEeyFDdeJpgAVJQ" state="_lSYEs_hYEeyFDdeJpgAVJQ" filename="Inter_Quartile_Range_0.1.definition">
    <indicatorDefinition href="Inter_Quartile_Range_0.1.definition#_ccI48xF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
